.hero {
	padding-inline:var(--global_padding);
	text-align: center;

    &:has(p) h1 {
        margin-bottom:2rem;
    }

	& p {
		max-width:65ch;
		margin-inline:auto;
	}
}
.form {
    position: relative;
    width:min(500px,100%);
    margin-inline:auto;
    padding:clamp(1rem,2vw,2rem);
    border-radius:1rem;

    & .success {
        margin:0;
    }

    & form {
        display:grid;
        gap:1rem;
        position: relative;
        z-index:2;
    }

    & .submit {
        justify-self:end;
    }

    & :is(#capy,#monkey,#palm) {
        position: absolute;
    }

    & #palm {
        z-index:0;

    }
}